@charset "utf-8";
@import url("../../main/css/reset.css"); /* css 기본 설정 */
@import url("../../main/css/public.css?time=20190904"); /* 공용 css */
@import url("new_common.css?time=20200902"); /* 리뉴얼 css */
/*css 변경시 common_ie7.css 같이 변경 필요*/

/*//////////////////////컨테이너/////////////////////*/
/* /////왼쪽///// */
.cont_L { float:left; width:745px; border-right:1px solid #e0e0e0; padding-right:10px}
.L_line {clear:both; height:3px; border-bottom:3px solid #d6d6d6; margin-bottom:10px}

/*섹션*/
.L_section {margin-bottom:10px;}
.L_section_t {font-weight:bold; color:#000; float:left; padding-top:50px; padding-bottom:5px; height:30px; font-size:20px;}
.L_section .more {float:right; padding-top:50px; }

/* /////오른쪽///// */
.cont_R { overflow:hidden; float:left; width:330px; padding-left:30px}

/*지면보기*/
.R_paper { overflow:hidden; width:330px; padding:20px 0 25px 0;}
.paper_title { width:330px; color:#000; font-weight:bold; margin-bottom:10px;}

/*광고영역*/
.advertise{width:330px; margin-left:7px; height:225px; margin-top:40px;}
.advertise2{margin-left:16px; margin-top:50px;}

/*//////////////////////서브/////////////////////*/
/*검색결과*/
.result_num{font-family:"돋움",dotum; float:right; margin-right:5px; font-size:11px; color:#262626; margin-bottom:10px;}
.search_tit{color:#ef5b8d;font-weight:bold;}

.detailed_search {overflow:hidden;margin:0 0 30px 0px; font-family:"돋움",Dotum; width:730px;}
.all_dozen {float:right;padding:15px 0 30px 0px;}
.search_btn {margin:25px 0 0 290px;}
.search_btn li {float:left;margin-left:10px;}

.detail_search_box{border:1px solid #e5e5e5; border-radius:0 0 5px 5px; background:#fff; padding:15px; overflow:hidden; margin-bottom:20px;}

/*검색조건*/
.search_condition {font-family:"돋움",dotum; border-bottom:1px solid #d7d7d7; color:#737373; padding:15px 0 13px 8px;}
.search_condition input[type="radio"] {margin:0 2px 0 30px;}

/*분류*/
.search_group {font-family:"돋움",dotum; border-bottom:1px solid #d7d7d7; color:#737373; padding:15px 0 13px 8px;}
.group_select_L {margin:-3px 0 0 52px; font-family:"돋움",dotum; color:#737373;}
.group_select_R {margin:-3px 0 0 30px; font-family:"돋움",dotum; color:#737373;}

/*검색어*/
.search_searchword {font-family:"돋움",dotum; border-bottom:1px solid #d7d7d7; color:#737373; padding:15px 0 13px 8px; margin-top:15px;}
.searchword {width:200px;border:1px solid #d7d7d7;margin:0px 5px 10px 40px;padding:3px 0 3px 5px; font-weight:bold; font-size:16px;}
.search_searchword input[type="radio"] {margin:0px 2px 0 20px; }

/*날짜*/
.search_days {border-bottom:1px solid #d7d7d7; color:#737373; padding:13px 0 12px 8px;}
.text_daysL {width:85px;border:1px solid #d7d7d7;margin:0 10px 0px 52px;padding:4px 0 4px 5px;font-family:"돋움",dotum; background-color:#e5eecc;}
.text_daysR {width:85px;border:1px solid #d7d7d7;margin:0 10px 0px 5px;padding:4px 0 4px 5px;font-family:"돋움",dotum; background-color:#e5eecc;}
.days_img {margin-right:5px;cursor:pointer;}


/*오늘의 기사 */
.todaynews_tab{margin-top:20px; font-family:"돋움",dotum; font-weight:bold;}
.today_title{font-size:14px; color:#0066CC;}
.tn_tab_list li{float:left; width:103px; padding:10px 0; border-left:1px solid #d7d7d7; text-align:center; }
.tn_tab{border-top:3px solid #c5c5c5; background-color:#f8f8f8; border-bottom:1px solid #d7d7d7;}
.tn_tab a{color:#888;}
.tn_line{border-right:1px solid #d7d7d7;}
.now{border-top:3px solid #4cbbed; border-bottom:0px; background-color:#fff;}
.now a{color:#000;}
.news_today_gisa{border-left:1px solid #d7d7d7; position:relative; width:687px; border-right:1px solid #d7d7d7; padding:20px; overflow:auto; border-bottom:1px solid #d7d7d7;}
.tn_title{font-size:16px; font-weight:bold; color:#000; padding:20px 5px 10px 0; background:url(https://www.viva100.com/main/images/today_news_bar.gif) no-repeat 0 45px;}
.tn_list{padding:20px 0; margin-top:-2px;}
.tn_list li{line-height:220%; font-size:14px; background:url(https://www.viva100.com/main/images/btn/ico_li.gif) no-repeat 0 9px; padding-left:15px;}
.tn_list li a{color:#666;}
.tn_more{float:right; margin-top:-25px;}
.tn_more a{color:#666;}

/*시리즈 메인*/
.news_series_gisa{font-family:"돋움",dotum; width:720px; padding-left:10px;}
.sn_more{float:right; margin-top:-30px; margin-right:10px;}
.sn_title{font-size:14px; font-weight:bold; color:#000; padding:20px 5px 10px 0; z-index:999; background:url(https://www.viva100.com/main/images/series_news_bar.gif) no-repeat 0 45px; width:720px;}
.tn_list{font-weight:bold;}

/*rss*/
.rss_box {overflow:hidden;margin-bottom:50px;}
.rss_title {letter-spacing:-1px;font-size:24px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:left;}
.rss_title_color {color:#e85c14;}
.rss_text_box {overflow:hidden;margin:30px 0 50px 0;height:102px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
.rss_text {overflow:hidden;padding:15px 0 0 20px;height:85px;border-top:1px solid #fff;border-bottom:1px solid #fff;background-color:#fafafa;}
.rss_text_bold {font-weight:bold;}
.rss_text_bottom li{line-height:180%;font-size:12px;font-family:"돋움", Dotum, "맑은고딕", Malgun Gothic, "굴림", Gulim, AppleGothic, Sans-serif;}

.rss_L { float:left;width:255px;height:1205px;}
.rss_R { float:right;width:830px;height:1205px;}
.rss_R td {border:1px solid #c2c2c2; height:38px;text-align:center;font-family:"돋움",dotum; color:#666666;}
.rss_R th {border-top:1px solid #c2c2c2; text-align:center;font-family:"돋움",dotum; color:#666666; border-right:1px solid #c2c2c2;background-color:#f5f5f5;}

.rss_top_table {width:831px;border-top:2px solid #c2c2c2;border-bottom:1px solid #c2c2c2; }
.rss_top_table td a {color:#666666;}
.rss_bottom_table {width:831px;margin-top:30px;border-top:2px solid #c2c2c2;border-bottom:1px solid #c2c2c2; }
.rss_bottom_table td a {color:#666666;}

/*트위터*/
.twit_wg {margin-top:40px;}

/* 시리즈 페이지 */
.viva100_series{background-color:#efefef; width:1100px; float:left; margin-bottom:80px;}
.series_viva100{background:url(https://www.viva100.com/main/images/series_bg01.gif) no-repeat 0 0; padding:9px 0 12px 20px; font-weight:bold; color:#fff; font-size:14px;}
.series_main_home{width:100px; text-align:center; padding:7px 0; float:right; background-color:#fa920b; color:#fff; margin-bottom:15px; font-weight:bold;}
.bottom {margin-top:-65px}
.series_all_more{float:right; margin-top:-30px; font-weight:bold; margin-right:25px;}
.series_news{background:url(https://www.viva100.com/main/images/series_bg02.gif) no-repeat 0 0;}
.series_tbl{width:1060px; border-left:1px solid #ddd; border-top:1px solid #ddd; margin:30px 20px 50px 20px;}
.series_tbl td{padding:12px 0; width:20%; border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding-left:15px; font-size:13px; letter-spacing:-1px; background-color:#fff;}
.series_tbl td a{color:#444;}

.series_listt{width:343px; margin-left:18px; float:left; min-height:470px; margin-bottom:50px; position:relative;}
.series_list_tit{background:url(https://www.viva100.com/main/images/series_titbg01.gif) no-repeat 0 0; font-size:14px; padding:6px 15px 10px 15px; color:#fff; font-weight:bold; letter-spacing:-1px;}
.series_list_tit2{background:url(https://www.viva100.com/main/images/series_titbg02.gif) no-repeat 0 0;}.series_list_more{float:right; margin-top:-27px; margin-right:15px; font-weight:bold;}
.series_list_more a{color:#666;}

.series_img_tit{width:317px; border:1px solid #e4e4e4; background-color:#fff; padding:0 12px 12px 12px; margin-top:3px;}
/*.series_img img{width:315px; border:1px solid #e4e4e4; margin:12px 0 0 0;}*/
.series_img_d {position:relative; top:0; left:0; width:315px; height:300px; line-height:300px; border:1px solid #e4e4e4; margin-top:12px; overflow:hidden}
.series_img {position:absolute; top:0; left:50%; width:1000px; margin-left:-500px; text-align:center; vertical-align:middle;}
.series_img:after {content:" "; white-space:pre} 
.series_img img {max-width:320px; max-height:303px; vertical-align:middle;}
.series_tit{font-size:14px; padding:10px 0 0 0; line-height:150%; font-weight:bold;}
.series_txt {width:317px; margin-top:10px; font-size:14px; line-height:160%;}
.series_txt a{color:#777;}

.series_li{width:343px; line-height:280%; border:1px solid #ccc; margin-top:12px; background-color:#f4f4f4;}
.series_li tr{border-bottom:1px solid #ccc;}
.series_li th{width:39px; border-right:1px solid #ccc;}
.series_li td{padding:0 8px; width:286px; font-weight:bold; position:absolute; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.series_li td a{color:#666;}
.bg_tbl{background-color:#fff;}
.readmore{background-color:#bdbdbd; color:#fff; width:90px; text-align:center; padding:1px 0; float:right; margin-top:10px; bottom:0; right:0;}

/* 창간특집 */
/*.first_issue_title{background:url(http://www.viva100.com/main/images/firstissue_bar.png) no-repeat 0 0; font-size:16px; font-weight:bold; padding:5px 0 25px 0; color:#fff; margin-bottom:20px; text-align:center;}*/
.first_issue_title{width:1100px; background:url(https://www.viva100.com/main/images/firstissue_bar01.png) no-repeat 0 0; height:50px; margin:0; padding:0;}
.first_issue01{background:url(https://www.viva100.com/main/images/firstissue_bar02.png) no-repeat 0 0; float:left; width:158px; height:50px; text-align:center; margin-right:10px; line-height:28px;}
.first_issue02{background:url(https://www.viva100.com/main/images/firstissue_bar03.png) no-repeat 0 0; float:left; width:158px; height:50px; text-align:center; line-height:28px; margin-right:10px;}
.first_issue01_on{background:url(https://www.viva100.com/main/images/firstissue_bar02.png) no-repeat 0 0; float:left; width:158px; height:50px; text-align:center; margin-right:10px; line-height:28px;}
.first_issue_title a{color:#fff;}
.issue_left{width:738px; float:left; margin-bottom:60px;}
.first_issue_tit{background:url(https://www.viva100.com/main/images/series_title_bar.png) no-repeat 0 0; font-size:15px; font-weight:bold; text-align:center; padding:12px 0 32px 0; color:#fff; margin-bottom:5px;}
.first_pdfb{width:736px; border:1px solid #ccc; clear:both; padding:20px 0; height:810px;}
.pdf_big{width:620px; margin:0 auto; }
.pdf_big img{width:620px;}

.pdf_btn{margin-top:-450px; z-index:999;}
.pdf_btnl{float:left; margin-left:20px;}
.pdf_btnr{float:right; margin-right:20px;}

.issue_right{float:right; width:330px;}
.issue_titles{margin-bottom:50px;}
.bridge_issue_tit{background:url(https://www.viva100.com/main/images/series_list_tit.gif) no-repeat 0 0; margin-bottom:9px; padding:12px 0 27px 0; text-align:center; color:#fff; font-size:14px; font-weight:bold;}
.issue_titles ul li{padding:10px 15px;/* border-top:1px solid #ccc; border-left:1px solid #ccc;*/ border-right:1px solid #999; border-bottom:1px solid #999; margin:7px 0; font-size:15px; font-weight:bold; color:#444; background-color:#f4f4f4; overflow: hidden;text-overflow: ellipsis; white-space: nowrap}
.issue_titles ul .now_pdf {background-color:#F57E20; color:#fff; border-right:1px solid #686868; border-bottom:1px solid #686868; }

.relgisa_title{background-color:#000; padding:12px 0 13px 12px; color:#fff; font-size:14px; font-weight:bold; width:318px; float:left; letter-spacing:-1px; margin-bottom:15px;}
.relgisa_title span {color:#BDBDBD}
.rel_more{float:right; margin-top:-39px; margin-right:12px;}
.series_rel li{background:url(https://www.viva100.com/main/images/fnews_num.gif) no-repeat 0 9px; padding-left:23px; line-height:220%; font-size:15px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.series_rel li a{color:#555;}
.series_rel .n2{background-position:0 -19px;}
.series_rel .n3{background-position:0 -47px;}
.series_rel .n4{background-position:0 -75px;}
.series_rel .n5{background-position:0 -103px;}
.series_rel .n6{background-position:0 -131px;}
.series_rel .n7{background-position:0 -159px;}
.series_rel .n8{background-position:0 -187px;}
.series_rel .n9{background-position:0 -215px;}
.series_rel .n10{background-position:0 -243px;}

.first_pdf{clear:both;margin-bottom:20px}
.pdf_line{width:100%; border-bottom:1px solid #000; margin-bottom:12px;}
.first_pdf_title{background-color:#000; padding:5px 0 6px 10px; font-size:12px; font-weight:bold; color:#fff; width:280px;}
.first_pdf_title span {color:#BDBDBD}
.pdf_list{background-color:#f3f3f3; padding:25px 20px; border:1px solid #e4e4e4; position:relative;}
.pdf_img{padding:0 25px;}
.pdf_img img{width:179px; border:1px solid #ccc;}
.cr {cursor:pointer}
.pdf_btn1{position:absolute; top:110px;}
.pdf_btn2{position:absolute; top:110px; right:22px;}
.pdf_image{width:938px; text-align:center; margin:0 auto;}

#header01{height:210px; color:#d9d9d9; z-index:999;}
.sub_3dep_menu{overflow:hidden; height:24px; line-height:34px; margin-top:43px; color:#1E849F;}
.sub_3dep_menu ul li{float:left; margin-right:7px; font-size:12px;}
.sub_3dep_menu ul li a{padding:0 7px 0 0; color:#1E849F;}
.sub_3dep_menu ul li.on a{ font-weight: bold; color: #e00400 !important; }
.sub_3dep_menu ul li a:hover{ color:#e00400;}


/* 비바100 2주년 160912 작업 - 희선 */
.second_anniversary{background:#E6E6E8; width:100%; height:460px; padding:10px; margin-bottom:25px; margin-top:10px;}  
.forum_title{float:left; margin:15px 45px 15px 25px;}

.forum_box{width:100%; margin-top:40px;}
.forum_txt{width:535px; margin-left:5px; float:left;}
.forum_txt p{font-size:18px; letter-spacing:-1px; text-align:justify; line-height:34px; margin-bottom:15px; color:#333;}

.forum_video{background:#34404c; width:515px; padding:5px; margin-left:12px; float:left;}
.forum_tit{padding:10px 10px 10px 10px;}
.video_box{width:247px; height:232px; margin:5px; float:left; margin-bottom:15px; overflow:hidden;}
.video_img img{width:247px; height:140px;}
.video_box span{margin-top:-16px; margin-left:208px; display:block;}
.video_box span img{width:30px;}
.video_tit_box{background:#fff; margin-top:-16px; height:53px; padding:20px 10px;}
.video_tit_box p:nth-child(1){font-size:17px; letter-spacing:-1.5px; padding-top:5px;}
.video_tit_box p:nth-child(2){font-size:20px; letter-spacing:-1.5px; font-weight:bold; padding-top:15px; color:#f68c26 !important; text-align:center;}
.video_tit_box p:nth-child(2) a{color:#f68c26;}
.forum_click_txt{text-align:center; margin:15px 0; font-size:16px; letter-spacing:-1px; color:#fff;}

/* 3주년 20170920 은진 */
.forum_title_2017 {margin-left: -10px;}
.forum_box_2017 {margin-top: 10px;}
.forum_txt_2017 p{font-size:16px; line-height: 30px; padding-left: 10px;}
.forum_tit {font-size: 20px; color: #f68c26; text-shadow: #000 2px 1px;}
.video_tit_box_2017 p:nth-child(1){text-align: center; font-weight: bold;}
.video_tit_box_2017 p:nth-child(2){letter-spacing:-3px; font-size:16px;}
.video_tit_box_2017 p:nth-child(2) a{color:#00aaaa;}

/* 메인 우측 상단 초판보기 20180213 강대규 */
.main_pdf_link{border-top:3px solid #e0e0e0; width:328px; margin-top:15px; overflow:hidden; }
.main_pdf_link .banner {margin-top:25px; margin-bottom:0;}
.main_pdf_link .img_btn {margin-bottom:20px;}
/* .main_pdf_link span{font-size:14px; color:#000; font-family:"나눔고딕",Nanum Gochic; width:163px; float:left; display:inline-block; text-align:center; height:16px;}*/
/* .main_pdf_link span:nth-child(1){border-right:1px solid #333;} */

.main_top_banner span { color:#000; float:left; display:inline-block; text-align:center; margin:0 0 60px 0;}
.main_top_banner .banner_span2 {margin-right:9px;}


.bridge_sports{overflow:hidden;float:left;}
#aswift_1_expand,#aswift_2_expand{margin:0 20px 0 40px !important }
#aswift_1_expand{float:left;}


/* 광고 2019-11-01 */
#aswift_2_expand #aswift_2_anchor { margin-left:-41px !important }


/* 협력사 추가 0907 */
.cooperation{position:relative;width:1100px;margin: 40px auto 0 auto;}
.cooperation h3{font-size:20px;color:#000;margin-bottom:20px;font-weight:500;/* padding-left:6px; */}
.cooperation-box{width:1100px; overflow:hidden; padding-bottom:5px;}
.add_slide_list{width:100%; overflow:hidden; margin-bottom:20px;}
.add_slide_list li{list-style-type:none; font-size:13px; float:left; cursor:pointer; padding:0px 8px; margin-right:10px; line-height:24px;}
.add_slide_list li:hover{background:#26355c; border-radius:15px; color:#fff;}
/*.add_slide_list li:nth-of-type(1){display: none;}*/
.cooperation-banner{width:5000px;}
.cooperation-banner div{float:left; margin-right:8px; overflow:hidden;}
.bx-wrapper {max-width:1085px !important;}
.bx-viewport{z-index: 1;}
.coop-rolling-btn,.bx-controls{overflow:hidden;position:absolute; left:-50px; bottom:98px; width:1200px;}
.coop-rolling-btn .bx-prev,.bx-controls .bx-prev{float:left; width:35px; height:35px; background:#ebebeb url(https://www.viva100.com/main/images/news/rolling_btn.png) no-repeat 13px 9px; border-radius:30px;}
.coop-rolling-btn .bx-next,.bx-controls .bx-next{float:right; width:35px; height:35px; background:#ebebeb url(https://www.viva100.com/main/images/news/rolling_btn.png) no-repeat -12px 9px; border-radius:30px;}
.cooperation .bx-controls .bx-controls-direction {display:none;}
